OmniPreferenceClient = {
    ACTIONS = {
	"restoreDefaults:" = "restoreDefaults:"; 
	"setValueForSender:" = "setValueForSender:"; 
    }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OWProxyPreferences = {
    ACTIONS = {
	"addDestination:" = "addDestination:"; 
	"addProtocol:" = "addProtocol:"; 
	"addProxyServer:" = "addProxyServer:"; 
	"removeDestination:" = "removeDestination:"; 
	"removeProtocol:" = "removeProtocol:"; 
	"removeProxyServer:" = "removeProxyServer:"; 
	"selectProxy:" = "selectProxy:"; 
    }; 
    OUTLETS = {
	addNetLocationButtonCell = addNetLocationButtonCell; 
	addSchemeButtonCell = addSchemeButtonCell; 
	destinationsTable = destinationsTable; 
	proxyTable = proxyTable; 
	removeNetLocationButtonCell = removeNetLocationButtonCell; 
	removeProxyButtonCell = removeProxyButtonCell; 
	removeSchemeButtonCell = removeSchemeButtonCell; 
	schemeTable = schemeTable; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OTView = {
    ACTIONS = {"selectNext:" = "selectNext:"; "selectPrevious:" = "selectPrevious:"; }; 
    OUTLETS = {target = target; }; 
    SUPERCLASS = ScrollView; 
};
